[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=OMNotebook
GenericName=Physical modeling and simulation tool
Comment=An open-source software tool for an electronic notebook\nsupporting Modelica.
TryExec=OMNotebook
Exec=OMNotebook %f
Icon=/usr/share/pixmaps/OMNotebook_icon.xpm
Terminal=false
Type=Application
StartupNotify=true
Categories=Development;IDE;
MimeType=text/x-onb;application/x-omnotebook;
